Subject: Re: Questions about espalier fruit trees

From: [email-masked] (Steven M. Begley)
Date: Wed, 15 Mar 1995 05:41:48 GMT

In article <[email-masked]> [email-masked] (ELIZABETH GEPPERT) writes:
>From: [email-masked] (ELIZABETH GEPPERT)
>Subject: Questions about espalier fruit trees
>Date: 11 Mar 1995 05:49:17 GMT

I've never paid much attention to the exact varieties of pears to Espalier. 
Whatever is handy works fine. I don't know about whips, though. I always used 
larger plants with flexible laterals to work with.

As far as pronunciation, DONT BE EMBARRASSED! I know lots of nurserymen, 
landscape architects, etc. I've heard every pronunciation, and everyone thinks 
they are correct.
The preferred pronunciation here in the northeast is: es POL yea (long "A", 
the "R" is silent)
Steven